

{% extends "base/base.html" %}
{% block content %}

<div class="header pb-8 pt-5 pt-lg-8 d-flex align-items-center profile-image" {% if user.gender == 'F' %} style="background-image: url(/assets/img/theme/profile-cover.jpg);" {% else %} style="background-image: url(/assets/img/theme/team-1-800x800.jpg);" {% endif %}>
    <!-- Mask -->
    <span class="mask bg-gradient-default opacity-8"></span>
    <!-- Header container -->
    <div class="container-fluid d-flex align-items-center">
        <div class="row">
            <div class="col-lg-7 col-md-10">
                <h1 class="display-2 text-white">Hola {{user.firstname}}</h1>
                <p class="text-white mt-0 mb-5">Este es su perfil.</p>
                <a href="/users/update/{{user._id}}" class="btn btn-info">Edit profile</a>
            </div>
        </div>
    </div>
</div>



<!-- Page content -->
<div class="container-fluid mt--7">
    <div class="row">

        <div class="col-xl-12 order-xl-1">
            <div class="card bg-secondary shadow">
                <div class="card-header bg-white border-0">
                    <div class="row align-items-center">
                        <div class="col-8">
                            <h3 class="mb-0">Perfil</h3>
                        </div>

                    </div>
                </div>
                <div class="card-body">
                    <h6 class="heading-small text-muted mb-4">Información Del Usuario</h6>
                    <div class="pl-lg-4">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label class="form-control-label" for="input-email">Correo</label>
                                    <input type="email" id="input-email" class="form-control form-control-alternative" placeholder="jesse@example.com" value="{{user.email}}" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label class="form-control-label" for="input-first-name">Nombres</label>
                                    <input type="text" id="input-first-name" class="form-control form-control-alternative" placeholder="Nombres" value="{{user.firstname}}"  readonly>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label class="form-control-label" for="input-last-name">Apellidos</label>
                                    <input type="text" id="input-last-name" class="form-control form-control-alternative" placeholder="Apellidos" value="{{user.lastname}}" readonly>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr class="my-4" />
                    <!-- Address -->
                    <h6 class="heading-small text-muted mb-4">Información Adicional</h6>
                    <div class="pl-lg-4">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label class="form-control-label" for="input-address">Tipo De Documento</label>
                                    <input id="input-address" class="form-control form-control-alternative" placeholder="Documento" value="{{user.documentType}}" type="text">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label class="form-control-label" for="input-city">Documento</label>
                                    <input type="text" id="input-city" class="form-control form-control-alternative" placeholder="City" value="{{user.document}}">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}












